{% extends 'base.html.twig' %}

{% block title %}New Category{% endblock %}

{% block body %}
    <h1>Create new Category</h1>

    {{ include('category/_form.html.twig') }}

    <a class="white" href="{{ path('category_index') }}">back to list</a>
{% endblock %}
